{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dnf/dnf-data",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dnf-data_function_install",
            "desc": "Test installation of dnf-data package"
        },
        {
            "name": "test_dnf-data_function_verify_files",
            "desc": "Verify existence of key dnf-data files and directories"
        }
    ]
}